CMS Joomla - Могу еще работать с 1.5.20?

Тема в разделе "Начало работы с Joomla (для начинающих)", создана пользователем незнайка на форуме, 26.01.2016.

  1. Offline

    незнайка на форуме Недавно здесь

    Регистрация:
    02.01.2016
    Сообщения:
    13
    Симпатии:
    0
    Я правильно понял,что Joomla 1.5 могу в дальнейшем использовать и загружать на хостинг? Изучил книгу по версии 1.5 ,поработал с СМS затем скачал более поздние версии для пробы и тестирования- 3.4.8 и 2.5 и обнаружил различие c 1.5.20 ( например не нашел в более поздних версиях ("Разделов"), то есть хотелось бы работать с тем что изучил. Могу еще работать с 1.5.20?
     
  2.  
  3. woojin
    Offline

    woojin Местный Команда форума

    Регистрация:
    31.05.2009
    Сообщения:
    3 209
    Симпатии:
    335
    Пол:
    Мужской
    конечно можешь, если версия php хостинга позволит!

    но вообще это уже из серии: "четыре колеса есть - есть, ездить можно - можно, ну и что - что это древнейший запорожец"

    P.S. но всё же лучше перейти на последнюю версию, различия есть, но они не существенны и ты к ним очень быстро привыкнешь
     
    незнайка на форуме нравится это.
  4. draff
    Offline

    draff Russian Joomla! Team Команда форума

    Регистрация:
    17.01.2011
    Сообщения:
    6 056
    Симпатии:
    520
    Пол:
    Мужской
    И сканер хостера . Выявят вирус,бекдор и заблокируют твой хостинг.
    А на локалке учи хоть Джумла 1
     
  5. Offline

    незнайка на форуме Недавно здесь

    Регистрация:
    02.01.2016
    Сообщения:
    13
    Симпатии:
    0
    То есть сразу переходить на "третью " версию?
    Не в тему. но все же. Первое отличие всех поздних,которое заметил, версий-отсутствие " Разделов". Связь стала такая : Категория-> статья, а было ,Раздел-> Категория->статья.
    то есть в иерархии главным стала категория?
     
  6. CB9T
    Offline

    CB9T Преподаватель по J! Команда форума

    Регистрация:
    21.05.2010
    Сообщения:
    2 464
    Симпатии:
    305
    Пол:
    Мужской
    Да, различий не так много)
     
  7. woojin
    Offline

    woojin Местный Команда форума

    Регистрация:
    31.05.2009
    Сообщения:
    3 209
    Симпатии:
    335
    Пол:
    Мужской
    тогда уж сразу Мамбу ;)
    тебя это пугает?
     
  8. Offline

    незнайка на форуме Недавно здесь

    Регистрация:
    02.01.2016
    Сообщения:
    13
    Симпатии:
    0
    не то чтобы пугает,но неприятно.Лишние вопросы придется изучать а время уже потратил
     
  9. woojin
    Offline

    woojin Местный Команда форума

    Регистрация:
    31.05.2009
    Сообщения:
    3 209
    Симпатии:
    335
    Пол:
    Мужской
     
  10. Offline

    незнайка на форуме Недавно здесь

    Регистрация:
    02.01.2016
    Сообщения:
    13
    Симпатии:
    0
    [QUOTE="woojin, post: 185561, member: 19321"][/QUOTE]Вот это у меня тоже не работает: В версии 1.5.2, когда обучался проблем не было. В 3.4.8, делал все так же и при создании баннера, в цепочке компонент->баннер->клиент щелкаю по создать, открывается окно с ошибкой :

    • Fatal error: Call to a member function get() on a non-object in Z:\home\localhost\www\joomla_1\administrator\templates\hathor\html\com_banners\client\edit.php on line 42

      • Не в тему правда, так что .....:confused:
     
  11. draff
    Offline

    draff Russian Joomla! Team Команда форума

    Регистрация:
    17.01.2011
    Сообщения:
    6 056
    Симпатии:
    520
    Пол:
    Мужской
    Переместил а отдельную тему
     
    незнайка на форуме нравится это.
  12. SeBun
    Offline

    SeBun Пользователь

    Регистрация:
    27.07.2008
    Сообщения:
    41
    Симпатии:
    4
    Пол:
    Мужской
    Знаете, есть у нас любители раритетных авто, готовые чуть ли напильником выпиливать детали к машинам, которые уже сто лет как не производят. Выбросите вашу книжку по 1.5, она очень сильно устарела. Не смотрите в сторону 2.5, она так же давно не поддерживается. Найдите книги по 3.х и изучайте эту ветку. Зачем вам старый гнилой раритет, когда есть возможность использовать нормальную машину?
     
  13. woojin
    Offline

    woojin Местный Команда форума

    Регистрация:
    31.05.2009
    Сообщения:
    3 209
    Симпатии:
    335
    Пол:
    Мужской
    выйдет 4-я версия, и трояк сразу же устареет!
     
  14. SeBun
    Offline

    SeBun Пользователь

    Регистрация:
    27.07.2008
    Сообщения:
    41
    Симпатии:
    4
    Пол:
    Мужской
    Не совсем так. Версия устаревает сразу же, как только выходит обновление. Потому что обновление закрывает известные уязвимости. Не закроете - попадаете в группу риска и можете запросто словить шелл. Поэтому нужно постоянно следить за своим сайтом и обновлять сразу же, как только вышло обновление. А то, что было раньше, до этого, оно даже старым не становится, это мусор, который не стоит использовать.
     
  15. draff
    Offline

    draff Russian Joomla! Team Команда форума

    Регистрация:
    17.01.2011
    Сообщения:
    6 056
    Симпатии:
    520
    Пол:
    Мужской
    Я обычно смотрю что за обновление. Ведь не все обновления касаются именно уязвимостей.
    Оффтопик (не в тему) - жми сюда!
     
  16. SeBun
    Offline

    SeBun Пользователь

    Регистрация:
    27.07.2008
    Сообщения:
    41
    Симпатии:
    4
    Пол:
    Мужской
    Оффтопик (не в тему) - жми сюда!
     
    Последнее редактирование: 29.02.2016

Поделиться этой страницей

Загрузка...